Subject: bug#53702: 27.1; diary does not display some entries in european style

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 09 Sep 2022 19:08:27 +0200

Michael Heerdegen <[email-masked]> writes:

>> This was half a year ago, but I see that Francesco wasn't in the CCs, so
>> perhaps he never got the message?
>
> I thought the reporter always gets all messages in his bug's thread
> automatically?

I've always assumed that they only get the messages explicitly directed
at them (as well as the response from the "-done" message).  But I don't
really know.  🫠